import Link from "next/link";
import not_found from "./assets/not-found.svg";
import "./NotFound.scss";

const NotFound = () => {
  return (
    <div className="not-found">
      <img src={not_found.src} alt="Not Found Image" />
      <div>
        <h2>Страница не найдена (404)</h2>
        <p>
          Неправильно набран адрес или такой страницы не существует.
        </p>
      </div>

      <Link href="/">На главную</Link>
    </div>
  );
};

export default NotFound;
